
/* --- Project Details (Definition List) --- */
.project-metadata-resume {
    display: grid;
    grid-template-columns: 1fr 2fr; /* Creates two columns for dt and dd */
    gap: var(--spacing-sm);
    padding:  var(--padding-xl);
    background-color: var(--bg-component-secondary-light); 
        max-width: 608px;
    width: 100%;
    height: fit-content;

    margin:0;
}


.project-metadata-resume dt {
  font-weight: var(--font-weight-medium);
}

.project-metadata-resume    dd {
    margin-left: 0; /* Remove default dd indentation */
}

/* --- UX Designer Info within Project Details --- */
.designer-info {
    display: flex;
    align-items: center;
    gap: 15px;
}

.designer-info p {
    margin: 0; /* Remove default paragraph margin */
    font-weight: bold;
}




/* --- Responsibilities List --- */
ul.general-list {
    
    list-style-type:none;
    margin-block-start:0;
    margin-block-end:0;
    padding-inline-start: 0;
         display:flex;
         width: 100%;
         height:fit-content ;
         flex-direction: column;
    padding-left: var(--padding-base); /* Add left padding for bullet points */
}

.general-list li:before {
    content:  "• "; /* Custom bee bullet point! */
    position: absolute;
    left: 0;
    font-size: var(--font-size-base);
    font-weight: var(--font-weight-bold);
}

.general-list li {
    padding: 4px 4px 4px 16px; /* Spacing and room for custom bullet */
       position: relative;

}



@media (max-width:768px) {
ul.general-list {
    padding-left: 0;

}
}

@media print {
 .project-metadata {
        -webkit-print-color-adjust: exact !important; /* For Chrome, Safari, Edge */
        print-color-adjust: exact !important;         /* Standard property */
          break-inside: avoid;
    }

}